@charset "UTF-8";
/* Setando o charset */
/**
 * Importando utilitários do bootstrap
 */
/**
 * Variáveis configuradas para o projeto e mixins
 */
/*
|---------------------------
| Nossos mixins
|---------------------------
*/
/* Mixin para máscaras */
/* função que converte uma fonte em px para uma versão 'rem' baseado na fonte de 16px */
/**
* Esse utilitário retorna o valor em 'em'
* deve ser usado em locais onde o valor estiver relacionado ao tamanho da fonte
*/
/**
* Esse utilitário foi feito para simplificar a digitação
* retorna a font-size e line-height configurados com os valores passados
* a variável $scale é opcional, ela permite calcular de maneira simples, quanto
* seria o valor da fonte se aplicado algum modificador
*/
/**
* Esse utilitário foi feito para simplificar a digitação
* retorna o padding top e bottom
* a variável $scale é opcional, ela permite calcular de maneira simples, quanto
* seria o valor da fonte se aplicado algum modificador
*/
/*
|------------------
| FONTES
|------------------
*/
/*
|------------------
| CORES
|------------------
*/
.banner {
  font-size: 3.75rem;
  line-height: 1.3333333333em;
  font-weight: bold;
  padding: 3.95em 0;
  background-color: rgba(0, 0, 0, 0.25);
  background-image: url("../../img/parceiros/banner-parceiros.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner .title {
  font-family: "editorbold", "Times New Roman", serif;
  text-transform: uppercase;
  color: white;
  border-top: 3px solid white;
  border-bottom: 3px solid white;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  max-width: 480px;
}
@media (max-width: 1739.98px) {
  .banner {
    font-size: 2.25rem;
    line-height: 1.3333333333em;
  }
}
@media (max-width: 991.98px) {
  .banner .title {
    max-width: none;
  }
}
@media (max-width: 767.98px) {
  .banner {
    font-size: 1.875rem;
    line-height: 1.3333333333em;
  }
}

.conteudo {
  padding-top: 123px;
  padding-bottom: 20px;
}
.conteudo .subtitle {
  font-size: 1.875rem;
  line-height: 1.5em;
  border-top: 3px solid #9A801F;
  border-bottom: 3px solid #9A801F;
  font-family: "editormedium", "Times New Roman", serif;
  color: #9A801F;
  padding: 1.3666666667em 0;
  max-width: 732px;
  text-align: center;
  text-transform: uppercase;
}
.conteudo .paragraph {
  font-size: 1.125rem;
  line-height: 1.5555555556em;
  color: #004750;
  margin-bottom: 2.2777777778em;
  padding: 1.7777777778em 0;
}
.conteudo .parceiros-container {
  padding-top: 111px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /**
   * O div com essa classe serve para ocupar espaço no layout
   * ele só será posto no layout quando o número de parceiros for par
   */
}
.conteudo .parceiros-container .link-placeholder {
  display: block;
  flex: 0 0 30%;
  max-width: 30%;
  position: relative;
  height: 0;
}
.conteudo .parceiros-container .link {
  display: block;
  flex: 0 0 30%;
  max-width: 30%;
  position: relative;
  margin-bottom: 127px;
}
.conteudo .parceiros-container .link .image {
  width: 100%;
  margin: 0 auto 45px;
  display: block;
}
.conteudo .parceiros-container .link .local {
  width: 55%;
  font-size: 15px;
  display: block;
  float: left;
  color: #004750;
}
.conteudo .parceiros-container .link .local .hotel {
  font-size: 20px;
  display: block;
  color: #9A801F;
  margin-bottom: 0.2em;
  font-family: "editormedium", "Times New Roman", serif;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.conteudo .parceiros-container .link .local .localizacao {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.conteudo .parceiros-container .link .button {
  float: right;
  font-size: 14px;
}
.conteudo .parceiros-container .link:hover .button, .conteudo .parceiros-container .link:focus .button {
  text-decoration: none;
  background-color: #9A801F;
  border-color: #9A801F;
  color: white;
}
.conteudo .parceiros-container .link:active .button {
  background-color: #705d16;
  border-color: #705d16;
}
@media (max-width: 1739.98px) {
  .conteudo {
    padding-top: 86.1px;
    padding-bottom: 14px;
  }
  .conteudo .subtitle {
    font-size: 1.6875rem;
    line-height: 1.5em;
    max-width: 512.4px;
  }
  .conteudo .paragraph {
    font-size: 1rem;
    line-height: 1.625em;
  }
  .conteudo .parceiros-container {
    padding-top: 66.6px;
  }
  .conteudo .parceiros-container .link {
    margin-bottom: 76.2px;
  }
  .conteudo .parceiros-container .link .local {
    width: 50%;
    font-size: 14px;
  }
  .conteudo .parceiros-container .link .local .hotel {
    font-size: 15px;
    letter-spacing: -0.1px;
  }
  .conteudo .parceiros-container .link .local .localizacao {
    letter-spacing: -0.1px;
  }
  .conteudo .parceiros-container .link .button {
    font-size: 13px;
    padding: 0.7em 1.3em;
  }
}
@media (max-width: 991.98px) {
  .conteudo .subtitle {
    max-width: none;
  }
  .conteudo .subtitle br {
    display: none;
  }
  .conteudo .paragraph {
    margin-bottom: 0.5em;
  }
  .conteudo .parceiros-container {
    padding-top: 33.3px;
  }
  .conteudo .parceiros-container .link-placeholder, .conteudo .parceiros-container .link {
    flex: 0 0 48%;
    max-width: 48%;
  }
  .conteudo .parceiros-container .link {
    margin-bottom: 63.5px;
  }
  .conteudo .parceiros-container .link .image {
    margin: 0 auto 30px;
  }
}
@media (max-width: 767.98px) {
  .conteudo {
    padding-top: 67.65px;
    padding-bottom: 11px;
  }
  .conteudo .subtitle {
    font-size: 1.3125rem;
    line-height: 1.5em;
  }
  .conteudo .parceiros-container {
    padding-top: 22.2px;
  }
  .conteudo .parceiros-container .link-placeholder, .conteudo .parceiros-container .link {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .conteudo .parceiros-container .link {
    margin-bottom: 38.1px;
  }
}
@media screen and (max-width: 435px) {
  .conteudo .parceiros-container .link .image {
    margin: 0 auto 15px;
  }
  .conteudo .parceiros-container .link .local {
    display: block;
    width: 100%;
    margin-bottom: 0.6em;
  }
}